<?php


namespace App\Http\Filters\FilterItems;


use App\Http\Filters\AbstractBasicFilter;

class CategoryItemFilter extends AbstractBasicFilter
{
    public function filter($value)
    {
        return $this->builder->where('category_id', $value);
    }
}
